<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>My Portfolio</title>

		<!-- Link and font -->
		<link rel="stylesheet" type="text/css" href="./index.css"/>
		<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">

		<!-- Link of the Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Link of soc-med -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
	</head>
	<body>
		<!----hero Section start---->

		<!-- Navbar -->

		<nav class="navbar navbar-expand-lg navbar-dark">
		  <a class="navbar-brand mr-auto" href="#">My <span>Portfolio</span></a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">About me<span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="#">Projects</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="#">Contact Me</a>
		      </li>
		    </ul>
		  </div>
		</nav>
		<!-- End of Navbar -->

					<!-- Main Body -->
					<div class = "col-md-12 p-0">
						<div class = "container-fluid bg-dark min-vh-100 text-light">
							<img src="./imgs/me.jpg" class="col-md-4 col-4 mt-5 rounded-circle offset-4"/>
							<div class="col-12 text-center mt-2">	
								<h1>Harold <span>Jamin</h1>
								<h3>Full-stack Developer</h3>
							</div>
							<div class = "row">
								<div class = "col-10 offset-1 text-center" id="front-end">
									Hi, I am a front-end web developer. I can provide clean code and pixel perfect design. I also make the website more interactive.I can provide clean code and pixel perfect design. A responsive design makes your website accessible to all users, regardless of their device.
								</div>						
							</div>
						</div>

						<!-- Cards -->
						<div class= "bg-white text-light min-vh-100 p-3">
							<h2 class="text-center">My Projects</h2>
							<div class = "d-flex flex-md-row flex-column justify-content-md-around align-items-center mt-2">
								<!-- First card -->
								<div class="card bg-dark col-md-3 col-10 mt-md-0 mt-2">
								  <img src="./imgs/one.jpg" class="card-img-top p-2" alt="HTML Image">
								  <div class="card-body">
								    <h5 class="card-title">HTML</h5>
								    <p class="card-text">Every website should be built with two primary goals: Firstly, it needs to work across all devices. Secondly, it needs to be fast as possible.</p>
								    <a href="#" class="btn btn-primary">Go to Project</a>
								  </div>
								</div>
								<!-- End of first card -->

								<!-- Second card -->
									<div class="card bg-dark col-md-3 col-10 mt-md-0 mt-2">
									  <img src="./imgs/two.jpg" class="card-img-top p-2" alt="Bootstrap Image">
									  <div class="card-body">
									    <h5 class="card-title">Bootstrap</h5>
									    <p class="card-text">Every website should be built with two primary goals: Firstly, it needs to work across all devices. Secondly, it needs to be fast as possible.</p>
									    <a href="#" class="btn btn-primary">Go to Project</a>
									  </div>
									</div>
								<!-- End of Second card -->

								<!-- Third card -->
									<div class="card bg-dark col-md-3 col-10 mt-md-0 mt-2">
									  <img src="./imgs/three.jpg" class="card-img-top p-2" alt="NodeJS Image">
									  <div class="card-body">
									    <h5 class="card-title">NodeJS</h5>
									    <p class="card-text">Every website should be built with two primary goals: Firstly, it needs to work across all devices. Secondly, it needs to be fast as possible.</p>
									    <a href="#" class="btn btn-primary">Go to Project</a>
									  </div>
									</div>
								<!-- End of the Third card -->
							</div>
						</div>
						<!-- End of Cards -->

						<div class = "d-flex flex-column bg-dark min-vh-100 p-3 text-light">
							<!-- Contact Me Form -->
							<h2 class="text-light text-center">Contact Me</h2>
									<form class="container-fluid bg-light p-1 mx-auto col-4">
									<div class="form-column">
									  <div class="form-group col-md-12">
									    <label for="name">Name</label>
									    <input type="text" class="form-control" placeholder="your name" id="name" aria-describedby="emailHelp">
									  </div>
									  <div class="form-group col-md-12">
									    <label for="email">Email Address</label>
									    <input type="text" class="form-control" placeholder="name@example.com" id="email">
									  </div>
									 <div class="form-group col-md-12">
									     <label for="exampleFormControlTextarea1">Messages</label>
									     <textarea class="form-control" id="exampleFormControlTextarea1" placeholder="Message" rows="3"></textarea>
									   </div>
									 </div>

									  <!-- Button trigger modal -->
									  <button type="button" class="btn btn-dark col-md-8 offset-2" data-toggle="modal" data-target="#exampleModal">
									    Send Email
									  </button>

									  <!-- Modal -->
									  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
									    <div class="modal-dialog">
									      <div class="modal-content">
									        <div class="modal-header">
									          <h5 class="modal-title text-dark" id="exampleModalLabel">Your info has been sent!</h5>
									          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
									            <span aria-hidden="true">&times;</span>
									          </button>
									        </div>
									        <div class="modal-body text-dark">
									          Thank you.
									        </div>
									        <div class="modal-footer">
									          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									          <button type="button" class="btn btn-primary">Save changes</button>
									        </div>
									      </div>
									    </div>
									  </div>
									</form>		
								</div>
							<!-- End of Contact Me Form -->
						</div>	
					</div>
					<!-- Main Body -->
				</div>
		</div>
		<!-- End of Main Content -->

		<!------Contact Me------>
		<div class="contact-me">
			<p>Let Me Get You A Beautiful Website.</p>
			<a class="button-two" href="#">Hire Me</a>
		</div>

		<!------footer start--------->
		<footer>
			<p class="text-center">Harold Jamin</p>
			<p class="text-center">For more information about HTML, CSS, and coding tutorial - please click on the link below to contact me on my social media.</p>
			<div class="social">
				<a href="#"><i class="fab fa-facebook-f"></i></a>
				<a href="#"><i class="fab fa-instagram"></i></a>
				<a href="#"><i class="fab fa-dribbble"></i></a>
			</div>
		</footer>


		<!-- Bootstrap script -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	</body>
</html>